Subject: [Fwd: BOUNCE [email-masked]: Non-member submission from [Alexey Melnikov <[email-masked]>]]

From: "Douglas E. Engert" <[email-masked]>
Date: Fri, 20 Jul 2007 14:00:31 -0500

-------- Original Message --------
Subject: BOUNCE [email-masked]:    Non-member submission from [Alexey Melnikov <[email-masked]>]
Date: Fri, 20 Jul 2007 00:50:15 -0500 (CDT)
From: [email-masked]
To: [email-masked]

>From [email-masked]  Fri Jul 20 00:50:15 2007
Date: Fri, 20 Jul 2007 09:55:17 +0400
From: Alexey Melnikov <[email-masked]>
To: Leif Johansson <[email-masked]>
CC: [email-masked], [email-masked]
Subject: Re: bar-bof on saml & kerberos intersections (skint?)

Leif Johansson wrote:
> For want of a better name for it - Bob Morgan and I are going to
> talk about the various ways in which SAML and Kerberos can make
> life more interesting together than each can separately and we'd
> like some company!
>
> We're aiming for monday night right after krb-wg. Interested
> parties should hover after krb-wg in whatever room that meets in.
>   
I wish I could attend. I have a conflict with Apps Review Team meeting.

-- 

  Douglas E. Engert  <[email-masked]>
  Argonne National Laboratory
  9700 South Cass Avenue
  Argonne, Illinois  60439
  (630) 252-5444